<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:padding="@dimen/padding_10dp">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/noticeTitleView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginEnd="5dp"
            android:layout_toStartOf="@id/noticeDateView"
            android:singleLine="true"
            android:text="这里是标题"
            android:textSize="@dimen/titleFontSize" />

        <TextView
            android:id="@+id/noticeDateView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:text="2021-4-15 09:58:57"
            android:textColor="@color/gray"
            android:textSize="12sp" />
    </RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp">

        <TextView
            android:id="@+id/noticeContentView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentStart="true"
            android:layout_marginEnd="@dimen/margin_10dp"
            android:layout_toStartOf="@id/messageTagView"
            android:singleLine="true"
            android:text="这里是消息内容这里是消息是息内容这里是消息是息内容这里是消息是消消息内容这是消息内容"
            android:textColor="@color/gray"
            android:textSize="@dimen/textFontSize" />

        <TextView
            android:id="@+id/messageTagView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:background="@drawable/bg_text_tag"
            android:paddingHorizontal="5dp"
            android:text="新"
            android:textColor="@color/white"
            android:textSize="12sp" />
    </RelativeLayout>
</LinearLayout>